class CreatePCustomerSites < ActiveRecord::Migration[6.0]
  def change
    create_table :p_customer_sites do |t|
      t.references :p_customer, index: true, foreign_key: true
      t.string :name
      t.references :particular, index: true, foreign_key: true
      t.string :comments
      
      t.timestamps null: false
    end
  end
end
